@import url(http://fonts.googleapis.com/css?family=Corben:400,700);
@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 400;
  src: local('Arvo'), url(http://themes.googleusercontent.com/static/fonts/arvo/v5/WJ6D195CfbTRlIs49IbkFw.woff) format('woff');
}
@font-face {
  font-family: 'Arvo';
  font-style: normal;
  font-weight: 700;
  src: local('Arvo Bold'), local('Arvo-Bold'), url(http://themes.googleusercontent.com/static/fonts/arvo/v5/0Aa8aBJcGN1n1zDNhqNrnQ.woff) format('woff');
}
iframe{
      border: 0;
}
    
html {
	height: 100%;
	background-color: #e9eae5;

  /*background-image: url("benny_hill_3.jpg");*/
  background-repeat:no-repeat;
  /*background-position: center center;*/
}

.content {
	margin: 0 auto;
	/*overflow: hidden;*/
	color: #444444;
	font-size: 12px;
	font-family: arial, serif;
	-webkit-font-smoothing: antialiased;
	padding: 40px 20px 50px 20px;
	width: 640px;
	font-family: helvetica, arial, serif;
	/*background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0.8, rgba(33, 33, 33, 0.8)), color-stop(1, rgba(33, 33, 33, 0)));
	background-image: -moz-linear-gradient(center top, rgba(33, 33, 33, 0.8) 80%, rgba(33, 33, 33, 0) 100%);*/
	text-shadow: 0 1px 0 rgba(0, 0, 0, 0.2);
	}

 .btn_submit{color:white;
            background:#40c2e7;border:1px solid rgba(0,0,0,0.4);)
            font-size:20px;text-shadow:0 1px 0px rgba(0,0,0,0.6);letter-spacing:-0.05em;font-weight:bold;)
            }
h1 {
	font-size: 50px;
	color: #2f2f2e;
	font-weight: bold;
	font-family: 'Corben', helvetica, arial, serif;
	margin: 0;
   
  
	}
  h1 span{color:#f0309c;
         font-size:3em;font-weight:normal;letter-spacing:-0.12em;font-style:italic;position:relative;top:17px;left:-38px;
          line-height:50px;  
          text-shadow: -4px 4px 0 #b30f6b; 
         }
p {
	line-height: 1.4;
	font-size: 14px;
	}


form {
	background-color: rgba(0,0,0,.7);
	border-radius: 5px;
	padding: 8px 10px;
	margin: 0 -10px 0 -10px;
  color:#ddd;
	}
form p {
	margin: 0;
	padding: 5px 0;
	}
form input {	
	border: 1px solid #FFF;
	padding: 5px;
	font-family: helvetica, arial, serif;
	font-size: 14px;
	border-radius: 2px;
	height: 28px;
	vertical-align: top;
	width: 300px;
	margin-right: 5px;
	background-color: #EEE;
	}
form input:hover {
	background-color: #FFF;
	}
form input:focus {
	outline: none;
	border: 1px solid #FFF;
	background-color: #FFF;
	}
  
a {
	color: #5890DA;
	}
a:hover {
	color: #F9901F;
	}
button {
	padding: 5px 10px;
	font-family: helvetica, arial, serif;
	font-size: 14px;
	color: #000;
	border-radius: 2px;
	border: 1px solid #999;
	background-color: #999;
	cursor: pointer;
	height: 28px;
	vertical-align: top;
	}
button:hover {
	background-color: #f6f7f2;
	color: #2f2f2e;
	border: 1px solid rgba(0,0,0,.4);
	}
.mrhill{ width:921px;
 -webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.2s ease-in-out; -o-transition: all 0.2s ease-in-out; -ms-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out;  
background:url(bh.png) top right no-repeat;position:fixed;right:0;bottom:-86px;z-index:-1;
}
.mrhill.state_0,.mrhill.state_2{
 -webkit-transform: rotate(0deg) scale(0.98); 
 -moz-transform: rotate(0deg) scale(0.98); 
 -o-transform: rotate(0deg) scale(0.98); 
 -ms-transform: rotate(0deg) scale(0.98); 
 transform: rotate(0deg) scale(0.98);
}
.mrhill.state_1{
 -webkit-transform: rotate(3deg) scale(1); 
 -moz-transform: rotate(3deg) scale(1); 
 -o-transform: rotate(3deg) scale(1); 
 -ms-transform: rotate(3deg) scale(1); 
 transform: rotate(3deg) scale(1);
}
.mrhill.state_3{
 -webkit-transform: rotate(-3deg) scale(1); 
 -moz-transform: rotate(-3deg) scale(1); 
 -o-transform: rotate(-3deg) scale(1); 
 -ms-transform: rotate(-3deg) scale(1); 
 transform: rotate(-3deg) scale(1);
}

.top_toolbar {
    /*height: 26px;*/
}

.top_toolbar_inner {
    padding-left: 8px;
    padding-right: 8px;
    min-width: 640px;
    background-color: #333;
    background-repeat: repeat-x;
    color: #E8E8E8;
    font-family: Arial,Verdana,Helvetica,Sans-serif;
    font-size: 14px;
    height: 24px;
    line-height:24px;
    position:fixed;
    z-index:10000;
    width:100%;
    top:0;
    left:0;
    right:0;
    
}


.top_toolbar_inner a{
    padding-left: 8px;
    color: white;
    transition: none;
    /*text-decoration: none;*/  
}

.top_toolbar_inner a:hover{
    color: #5890DA;  
}